Docs - Feature #176

Copy several docs and traceabilities
2009-09-09 07:57 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2009-09-09
Priority: Normal Due date: 2009-09-09
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Docs Estimated time: 0.00 hour
Target version: 0.0.4

Description

Change the copy of only one doc to several docs and them traceability docs (this like a chekbox).

Associated revisions

Revision 700 - 2009-09-09 12:29 - Emilio Gonzalez Montafa

#176

e Copy several docs and traceabilities.

History

#1 - 2009-09-09 12:30 - Emilio Gonzalez Montaia
- Due date set to 2009-09-09
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

2024-04-19

1/1



http://www.tcpdf.org

